.erjifontover274908{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.leaderfont274908{ font-size: 14pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.erjibackground274908{ font-size: 14pt; font-family: 宋体; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #b8b8b8 ;}
.currentfontStyle274908{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle274908{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #000000; line-height: 160% ;}
.yijifontover274908{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #cc0000; line-height: 160% ;}
.erjibackgroundover274908{ font-size: 14pt; font-family: 宋体; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #b8b8b8 ;}
.ejfontstyle274908{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160%; background-color: #b8b8b8 ;}

.titlestyle274917{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover274965{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160% ;}
.leaderfont274965{ font-size: 14pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.yijibackground274965{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackground274965{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160% ;}
.currentfontStyle274965{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle274965{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160% ;}
.yijifontover274965{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.erjibackgroundover274965{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160% ;}
.ejfontstyle274965{ font-size: 14pt; font-family: 宋体; color: #000000; line-height: 160% ;}

.splitflagstyle274947{ color: #222222 ;}
.fontstyle274947{ font-size: 10pt; font-family: 宋体; color: #000000 ;}
.winstyle274947{ font-size: 10pt; font-family: 宋体; color: #111111 ;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.selectstyle274927{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle274927{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle274928{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle274928{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle274929{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle274929{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle274930{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle274930{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.splitcharstyle274884{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font274884{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}

.etextstyle274882{ font-size: 14pt; font-family: 宋体 ;}
.btextstyle274882{ font-size: 14pt; font-family: 宋体 ;}

